@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;800&display=swap');
@font-face {
  font-family: 'Kritzel';
  font-weight: normal;
  font-display: swap;
  src: url(kritzel.woff2) format('woff2');
}
body {
    background-color: #2d2d2d;
    text-align: center;
    font-size: 16px/100%;
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    max-width: 100%;
    overflow-x: hidden;
}
header {
    width: 100%;
    text-align: center;
    padding: 24px 0;
}
header img {
    max-width: 100px;
}
h1 {
    font-family: Kritzel;
    font-size: 3.0rem;
    font-weight: bold;
    line-height: 0;
    padding: 0;
    margin: 0;
}
main {
    margin: 64px auto;
    max-width: 85%;
    font-family: 'Jost', sans-serif;
    color:#2d2d2d;
    line-height: 1.75rem;
    text-align: center;
    background-color: #f7f7f7;
    padding: 24px 0;
    border-radius: 12px;
    transform: rotate(-2.3deg);
    box-shadow: 0 0 12px #000;
}
sub {
    font-style: italic;
}
div.address {
    max-width: 90%;
    margin: 24px auto;
    line-height: 1.25rem;
    padding: 0 24px;
}
div.address strong {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 0.75rem;
}
div.links {
    max-width: 90%;
    margin: 0 auto;
    padding: 12px 24px;
}
div.links a {
    color: #2d2d2d;
}
a {
    text-decoration: none !important;
}
a.button {
    font-size: 1.5rem;
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px dotted #4EC0D8;
    color: #4EC0D8;
    padding-bottom: 4px;
    text-align: center;
}